<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79ac878cd6ee1174c3b64afeb76a923e">
  <dict>
    <!--2020-03-28 10:58:40.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:58:40.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:58:40.000-->
    <int key="num_match">10</int>
    <!--2020-07-09 20:15:29.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:58:40.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
